.btn {
    display: inline-flex;
    height: 54px;
    color: $black;
    border-radius: 10px;
    background: $grad;
    border: 0;
    min-width: 184px;
    width: auto;
    padding: 0 24px;
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    &:hover {
        background: #21CE92;
        color: #fff;
    }

    &.btn-red {
        background: $grad-red;
        &:hover {
            background: #cf0e00;
            color: #fff;
        }
    }

    &.btn-green {
        background: #F39A4B;
        &:hover {
            background: $green1;
            color: $black;
        }  
    }

    &.btn-orange {
        background: #F39A4B;
        &:hover {
            background: $green1;
            color: $black;
        }  
    }
}

.btn-outline {
    background: transparent;
    border: 1px solid $green1;
    color: $green1;

    svg {
        margin-right: 12px;
    }

    .white {
        fill: #fff;
    }
    .green {
        fill:  $green1;
    }

    &:hover {
        background: #21CE92;
        color: #fff;
        .green {
            fill: #fff;
        }
    }
}

.prices__toggle {
    display: flex;
    justify-content: stretch;
    align-items: center;
 
    .prices__item {
        overflow: hidden;
        position: relative;
        display: block;
        cursor: pointer;


        input {
            position: absolute;
            left: -9999999px;
        }
        .label {   
            display: inline-flex;
            align-items: center;
            justify-content: center;

            font-size: 16px;
            font-weight: bold;
            height: 46px;

            margin-left: 8px;
            padding: 2px 12px;
            border-radius: 60px;
            border: 1px solid transparent;
            color: rgba(#fff, 0.8);
            transition: border-color 0.2s ease;
            img {
                margin-right: 4px;
            }
            span {
                padding-top: 2px;
            }
            i {
                display: inline-block;
                background-color: $red;
                color: #fff;
                padding: 4px 10px 2px;
                border-radius: 20px;
                font-size: 14px;
                font-style: normal;
                margin-left: 10px;
            }
            &:hover {
                border-color: rgba(#fff, 0.2);
            }
        }

        input:checked + .label {
            border-color: rgba(#fff, 0.6);
            color: rgba(#fff, 1);
        }
    }
    @media(min-width: $lg) {
        .prices__item {
            .label {
                font-size: 18px;
            }
        }
    }

}


.price__nav {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;

    li {
        padding: 0 6px;
        flex-grow: 1;
        flex-basis: 0;
    }

    .btn {
        font-size: 16px;
        width: 100%;
        min-width: 0;
        height: 45px;
        background: rgba(#fff, 0.1);
        color: rgba(#fff, 0.8);
        padding: 0 14px;

        &.active {
            background-color: $black;
            border: 1px solid $green1;
            color: $green1;
            position: relative;
            &::before {
                content: '';
                width: 0; 
                height: 0; 
                border-left: 8px solid transparent;
                border-right: 8px solid transparent;
                border-top: 10px solid $green1;
                display: block;
                position: absolute;
                top: 120%;
                left: 50%;
                margin-left: -7px;
                animation: up-n-down 0.5s ease-in-out alternate  infinite;
            }
        }
        &:not(.active):hover {
            background-color: $black;
            border: 1px solid #fff;
            color: #fff;
        }
    }

    @media(min-width: $lg) {
        display: none;
    }
}
